Subject: FW: Sumas cash trade
From: [email-masked]
To: [email-masked]
Date: Thu, 25 Oct 2001 08:42:38 -0700 (PDT)

-----Original Message-----
From: 	Dorland, Chris  
Sent:	Thursday, October 25, 2001 10:35 AM
To:	Fuller, Dave
Cc:	Tycholiz, Barry; Brodeur, Stephane
Subject:	Sumas cash trade

Dave,

I just wanted to touch base with you on the cash trade that you intermediated between Stephane and Cascade this morning. I don't really feel that it is Stephane's responsibility to manage Cascades price risk and I think that you are out of line for accusing him of running over your customer. If you would like we could look at doing an  MSA with Cascade where by we could sell them gas at Sumas DI.

Chris